Summary: The library that supports OffiX drag and drop capabilities.
Name: OffiX-devel
Version: 2.4
Release: 8
Source: dnd.1.1.tgz
URL: http://leb.net/offix/index.html
Copyright: GPL
Group: System Environment/Libraries
BuildRoot: /var/tmp/OffiX-devel-root

%description
OffiX-devel includes the library used by OffiX drag and drop
applications and includes files needed for development.  You'll need
to install OffiX-devel if you're going to create OffiX applications.

%prep
%setup -q -n DND

%build
cd DNDlib
CFLAGS=" $RPM_OPT_FLAGS" CXXFLAGS=" $RPM_OPT_FLAGS" ./configure --prefix=/usr/X11R6/ 
make

%install
rm -rf $RPM_BUILD_ROOT
cd DNDlib
make prefix=$RPM_BUILD_ROOT/usr/X11R6 install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc DNDdoc/*
%doc DNDlib/dndtest
/usr/X11R6/lib/libDnd.a
/usr/X11R6/lib/libDnd++.a
%dir /usr/X11R6/include/OffiX
/usr/X11R6/include/OffiX/DragAndDrop.h
/usr/X11R6/include/OffiX/DragAndDropTypes.h

%changelog
* Tue Dec 21 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Fri Jun 25 1999 Tim Powers	<timp@redhat.com>
- updated DND sources to v1.1 from v1.0
- built package for powertools 6.1
- changed --prefix from /usr to /usr/X11R6

* Mon Apr 12 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt pacakge and cleaned it up.
- synced version numbers. 

* Tue May 19 1998 Michael Maher <mike@redhat.com>
- updated spec file, recompiled it

* Mon Feb 16 1998 Otto Hammersmith <otto@redhat.com>
- added summary

* Thu Jan 22 1998 Otto Hammersmith <otto@redhat.com>
- snagged contrib rpm and cleaned it up.
